footer{
    padding: 10px;
}
header{
    padding: 10px;
    font-family: monospace;
    font-size: xx-large;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    max-width: 300px;
    font-size: 15px;
    text-align: center;
}

#sso_error{
    color: red;
}

.signin_sso_button{
    border: black solid 2px;
    margin: 8px;
    padding: 4px;
}
.signin_sso_button:hover{
    opacity: 0.5;
    background-color: blue;
    cursor: pointer;
}

#buttons{
    padding: 4px;
    border: black solid 1px;
}
button{
    width: 100%;
    margin-top: 4px;
    margin-bottom: 4px;
    min-height: 4ch;
}
#buttons button{
    margin-top: 4px;
    margin-bottom: 4px;
    min-height: 8ch;
}

.goBack{
    background-color: #ff6a00;
}
.shopWork{
    background-color: #0ff;
}
.userbutton{
    background-color: #d0ff00;
}
.superbutton{
    background-color: #d900ff;
}